@charset "utf-8";
/**
 * 파일명	: contents.css
 * 작성자	: 정숙경
 * 설명 : 컨텐츠 페이지에 필요한 파일을 작성합니다.
**/

.faqBox {
	padding:0 20px 30px;
}
.faqBox p {
	line-height:17px;
}
.faqBox h2.tlq{
	background:url(/user/parent/mycodyimages/faq_icon01.gif) 0 1px no-repeat; 
	padding:0 0 0 20px !important; 
	font-weight:bold; 
	color:#00a769;
	margin:30px 0 10px 0;
	line-height:1.2;
}
.faqBox p.tla{
	background:url(/user/parent/mycodyimages/faq_icon02.gif) 0 1px no-repeat;
	padding-left:20px; 
	margin:10px 0 7px 0px;
}
.faqBox ul {
	margin:0 0 0 20px;
}
.faqBox ul li {
	line-height:17px; 
	text-indent:-10px;
	padding-left:10px;
}
.faqBox .origin {
	font-weight:bold;
	color:#00a769; 
	margin:5px 0 0 20px;
}
.faqBox  ol {
	display: block;
	padding:0 0 0 40px;
}
.faqBox ol li {
	line-height:17px;
	padding:10px 0 0 0;
	list-style-type: decimal;
}
.faqBox table {
	width:100%;
	border-top:2px solid #008f4c; 
	border-bottom:1px solid #666; 
	margin-top:5px;
}
.faqBox table tr:first-child th,
.faqBox table tr:first-child td  {
	border-top:none; 
}
.faqBox table th, 
.faqBox table td {
	padding:9px 0 8px 0;
	border-top:1px solid #ededed; 
	line-height:17px;
	text-indent:0;
}
.faqBox table th {
	background:#f8f8f8; 
	color:#5b5b5b; 
}
.faqBox table td {
	text-align:left; 
	padding-left:10px;
}